Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:35:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation majeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  majeed Bot:  Hi Majeed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6309180351 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966568391878            09:47 AM, 26th May                   Mohammed                   Hi,Good
  Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           09:48 AM, 26th May                     majeed                    Hi Fahim           09:48 AM, 26th May                     majeed                    Boss I have orederd click and collect more than 1week ago and paid in advance still I don't know the order when it will be ready           09:49 AM, 26th May                     majeed                    Also I don't know they will give me or no as I have paid advance there is no visibility now           09:50 AM, 26th May                     majeed                    Plz help me           09:50 AM, 26th May                     majeed                    Or I have to complain in local authority in Saudia           09:50 AM, 26th May                   Mohammed                   Hold on for a moment please so I can check the details           09:51 AM, 26th May                   Mohammed                   We apologise for the delay           0
 9:54 AM, 26th May                   Mohammed                   We will forward the issue to the concern team and to make it ready asap           09:54 AM, 26th May                   Mohammed                   Is there anything else I can assist you with?           09:54 AM, 26th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 AM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2625195